# Uses of Class
com.fasterxml.jackson.datatype.jsr310.deser.key.LocalTimeKeyDeserializer

Packages that use LocalTimeKeyDeserializer
Package
Description
com.fasterxml.jackson.datatype.jsr310.deser.key

## Uses of LocalTimeKeyDeserializer in com.fasterxml.jackson.datatype.jsr310.deser.key

Fields in com.fasterxml.jackson.datatype.jsr310.deser.key declared as LocalTimeKeyDeserializer
Modifier and Type
Field
Description
`static final LocalTimeKeyDeserializer`
LocalTimeKeyDeserializer.`INSTANCE`